command(1)

NAME
command - run a program

  Synopsis
command COMMANDNAME [OPTIONS...]

  Description
prefixing a command with the word 'command' forces fish to ignore any functions or builtins with the same name.

  Example
command ls

causes fish to execute the ls program, even if there exists a 'ls' function.